| Home | Libraries | People | FAQ | More

## Function BOOST_SERIALIZATION_SPLIT_FREE

BOOST_SERIALIZATION_SPLIT_FREE

## Synopsis

    // In header: <boost/date_time/posix_time/time_serialize.hpp>

     BOOST_SERIALIZATION_SPLIT_FREE(boost::posix_time::ptime);

## Description

time_duration objects are broken down into 4 parts for serialization: types are hour_type, min_type, sec_type, and fractional_seconds_type as defined in the time_duration class